/* Class = "NSBox"; title = "Box"; ObjectID = "10"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "16"; */
"Multiline Label" = "Multiline Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "38"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "46"; */
"Cancel" = "Cancel";

